Browse Source

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

svn/attic/html5up_massively/117919
spip.franck@lien-d-amis.net 4 years ago
parent
commit
96c3fbc574
  1. 4
      paquet.xml

4
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="html5up_massively"
categorie="squelette"
version="0.6.0"
version="0.6.1"
schema="0.1.4"
etat="test"
compatibilite="[3.2.0;3.2.*]"
@ -19,7 +19,7 @@
<licence>GNU / GPL pour le code SPIP et les adaptations</licence>
<licence>Typographie, SIL Open Font License for Merriweather (https://www.fontsquirrel.com/license/merriweather)</licence>
<necessite nom="saisies" compatibilite="[2.28.0;]" />
<necessite nom="saisies" compatibilite="[3.23.2]" />
<necessite nom="crayons" compatibilite="[1.26.15;]" />
<necessite nom="spip_reset" compatibilite="[3.0.2;]" />
<necessite nom="favicon" compatibilite="[1.1.2;]" />

Loading…
Cancel
Save